<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML: Contact Form</title>
	</head>
	<body>

		<h2>Contact Form</h2>
		

		<form>
			<label for="firstName">First Name:</label>
			<br>
			<input type="text" id="firstName" required />
			<br>
			<label for="lastname">Last Name:</label>
			<br>
			<input type="text" id="lastname" required />
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="email" id="email"  required/>
			<br>
			<label for="phone">Contact Number:</label>
			<br>
			<input type="tel" id="phone" name="phone"
			       pattern="+[0-9]{5}-[0-9]{3}-[0-9]{4}"
			       required/>
			       <small>sample: +63 919-456-7890</small> 
				
			<br>
			<label for="">Service Type:</label>
			<br>
				<select>
					<option></option>
					<option>Frond End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stacked</option>
				 </select>
			</label>
		<br>
		<label for="">Preferred Contact:</label>
		<br>
		
		<input type="checkbox" id="pemail">
		<label for="pemail">Email</label>
		<br>
		<input type="checkbox" id="ppack">
		<label for="ppack">Phone Package:</label>
		
		<br>
		<input type="radio" id="basic">
		<label for="basic">Basic</label>
		
		<br>
		<input type="radio" id="prem">
		<label for="prem">Premium</label>
		
		<br>
		<br>
		<label>Message
			<br>
				<textarea 
					cols="30" 
					rows="3"
					placeholder="Message here"
				></textarea>
			</label>
		<br>	
		<button type="submit">Send Inquiry</button>
		<br>
		<button type="submit">Reset</button>



	</body>
</html>